RubyGems Navigation menu

mongo-parser-rb 0.0.11

Parse and evaluate mongo queries in Ruby

Gemfile
          gem 'mongo-parser-rb', '~> 0.0.11'
  
  
  
  
  
  
  

install
          gem install mongo-parser-rb
  
  
  
  
  
  
  

Total downloads 16,404

For this version 3,936

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.11 - March 14, 2014 (9.5 KB)
  2. 0.0.10 - February 24, 2014 (9.5 KB)
  3. 0.0.9 - January 31, 2014 (9 KB)
  4. 0.0.8 - September 17, 2013 (8 KB)
  5. 0.0.7 - September 5, 2013 (8 KB)
Show all versions (10 total)